phpqrcode (1.1.4-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1564998)

Date: Fri, 01 Apr 2016 09:38:16 -0700
Changed-By: Nishanth Aravamudan <nish.aravamu...@canonical.com>
Maintainer: Ubuntu Developers <ubuntu-devel-disc...@lists.ubuntu.com>
Signed-By: Steve Langasek <steve.langa...@canonical.com>
https://launchpad.net/ubuntu/+source/phpqrcode/1.1.4-1ubuntu1
Format: 1.8
Date: Fri, 01 Apr 2016 09:38:16 -0700
Source: phpqrcode
Binary: phpqrcode
Architecture: source
Version: 1.1.4-1ubuntu1
Distribution: xenial
Urgency: medium
Maintainer: Ubuntu Developers <ubuntu-devel-disc...@lists.ubuntu.com>
Changed-By: Nishanth Aravamudan <nish.aravamu...@canonical.com>
Description:
 phpqrcode  - PHP library for generating two-dimensional barcodes
Launchpad-Bugs-Fixed: 1564998
Changes:
 phpqrcode (1.1.4-1ubuntu1) xenial; urgency=medium
 .
   * Update to PHP7.0 dependencies (LP: #1564998)
Checksums-Sha1:
 cb5143c912b90d0e981fee4dbeeb221f07abdbc5 1873 phpqrcode_1.1.4-1ubuntu1.dsc
 5f2ba2f2e41866c1fc5a2f346917adfd1ad3452c 2424 
phpqrcode_1.1.4-1ubuntu1.debian.tar.xz
Checksums-Sha256:
 a81283ab94a35dca1e4c57b3a1d5e8f61b94181433f58ebe71270a16df033638 1873 
phpqrcode_1.1.4-1ubuntu1.dsc
 e1d2815a22b4afc0ce1c5b5efe63e7636a6cc108b7762df99e637d7d1aea0237 2424 
phpqrcode_1.1.4-1ubuntu1.debian.tar.xz
Files:
 b4563787967ac8675424150b5b7928fc 1873 web extra phpqrcode_1.1.4-1ubuntu1.dsc
 9e5076d8b8a047e838de74b7f9debcfc 2424 web extra 
phpqrcode_1.1.4-1ubuntu1.debian.tar.xz
Original-Maintainer: Thijs Kinkhorst <th...@debian.org>
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to